body {
	padding:0px;
	margin:0px;
	background-color:#FFFFFF;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
.bordes{
background-image:  url("../images/margin_background.gif");
}
.barra{
background-image:   url("../images/navbar_background.jpg");
}
.barravertical{
	border:2px solid white;
}
#contenido{
	padding: 5px 10px 5px 10px;
}

/* BODY STRUCTURE */
h1{
	color:#666666;
	font-size:15px;
}

/* LINKS */
a:link {
	color:#CC3333;
	text-decoration:none;
}
a:visited {
	color:#F47D21;
}
a:hover {
	text-decoration:underline;
}
#pie a {
	text-decoration:none;
}
#pie a:link {
	color:#666666;
}
#pie a:visited {
	color:#666666;
}
#pie a:hover {
	color:#808080;
}
ul.servicios{
list-style: 'list-style-image';
list-style-image:url(../images/bullet.gif);
list-style-position:outside;
}